.. _str: https://docs.python.org/2/library/stdtypes.html

.. _object: https://docs.python.org/2/library/stdtypes.html


vmodl.DynamicProperty
=====================
  The DynamicProperty data object type represents a name-value pair.

Attributes:
    name (`str`_):

       Path to the property.
    val (`object`_):

       Value of the property.
